Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » Maven dependency problem for org.milyn:flute
Maven dependency problem for org.milyn:flute [message #905972] Fri, 31 August 2012 07:49 Go to next message
Phill Ashworth is currently offline Phill Ashworth
Messages: 5
Registered: August 2012
Junior Member
I'm trying out BIRT for the first time but I'm unable to use it in my Gradle based project as there is an error in the .pom of one of the dependencies:

Could not resolve group:org.milyn, module:flute, version:1.3.
Required by:
    org.eclipse.birt.runtime:org.eclipse.birt.runtime:4.2.0
    java.text.ParseException: inconsistent module descriptor file found in 'Http GET Resource: http ://repo1.maven.org/maven2/org/milyn/flute/1.3/flute-1.3.pom': bad organisation: expected='org.milyn' found='milyn';


Who should I contact to try and get this fixed?
Re: Maven dependency problem for org.milyn:flute [message #906201 is a reply to message #905972] Fri, 31 August 2012 16:47 Go to previous message
Jason Weathersby is currently offline Jason Weathersby
Messages: 9167
Registered: July 2009
Senior Member

Phill

Could you try the 3.7.1 runtime pom to see if you get the same issue.
It is located in this bug:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=258911

Can you add your issue to the bug as well?

Jason

On 8/31/2012 7:49 AM, Phill Ashworth wrote:
> I'm trying out BIRT for the first time but I'm unable to use it in my
> Gradle based project as there is an error in the .pom of one of the
> dependencies:
>
> Could not resolve group:org.milyn, module:flute, version:1.3.
> Required by:
> org.eclipse.birt.runtime:org.eclipse.birt.runtime:4.2.0
> java.text.ParseException: inconsistent module descriptor file found
> in 'Http GET Resource: http
> ://repo1.maven.org/maven2/org/milyn/flute/1.3/flute-1.3.pom': bad
> organisation: expected='org.milyn' found='milyn';
>
>
> Who should I contact to try and get this fixed?
Previous Topic:What happened to the "allow blank" parameter option?
Next Topic:JSF 2.1.x + Birt 4.2 + Tomcat 6
Goto Forum:
  


Current Time: Sat Aug 30 22:32:45 EDT 2014

Powered by FUDForum. Page generated in 0.01610 seconds